# Вставляйте решение под задачей

# Пример:
# Создайте переменную с именем carname и присвойте ей значение Volvo.
carname = 'volvo'

# Выведите переменную функцией print
# --- > Здесь опишите решение
apartment = 'first'
print(apartment)

# Создайте несколько строковых переменных
# --- > Здесь опишите решение
my = 'iphone'
mothers ='samsung'
brothers = "mi"
print(my,mothers,brothers)

# Сложите строковые переменные
# --- > Здесь опишите решение
first = 'Zhibek'
last = 'Zhamaldinova'
print(first+last)

# Создайте несколько числовых переменных
# --- > Здесь опишите решение
a = 550
b = 1000
c = 50
print(a)

# Сложите числовые переменные
# --- > Здесь опишите решение
a = 550
b = 1000
c = 50
print(a+c)


# Вычтите одну числовую переменную из другой
# --- > Здесь опишите решение
a = 550
b = 1000
c = 50
print(b-c)

# Выведите произведение одной переменной на другую
# --- > Здесь опишите решение

a = 550
b = 1000
c = 50
print(b*c)


# Выведите деление одной переменной на другую
# --- > Здесь опишите решение
a = 550
b = 1000
c = 50
print(a/c)
# Попробуйте использовать дробные числа (2.5)
a = 5.5
b = 2.5
c = a - b
print(c)

d = 2.5
e = 3.5
f = (d + e)
print(f)






# Почитайте https://younglinux.info/python/input.php
